> ## Documentation Index
> Fetch the complete documentation index at: https://polaris.nimonic.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# 찜한 도서관 목록 조회



## OpenAPI

````yaml /api-docs.json get /api/v1/users/me/bookmarked-libraries
openapi: 3.1.0
info:
  title: Polaris API
  version: 0.0.1
servers:
  - url: https://k-polaris.life
    description: Polaris API 서버
security: []
paths:
  /api/v1/users/me/bookmarked-libraries:
    get:
      tags:
        - 찜
      summary: 찜한 도서관 목록 조회
      operationId: getBookmarkedLibraries
      responses:
        '200':
          description: 성공
          content:
            application/json;charset=UTF-8:
              schema:
                $ref: '#/components/schemas/BookmarkedLibrariesResponse'
      security:
        - bearerAuth: []
components:
  schemas:
    BookmarkedLibrariesResponse:
      type: object
      properties:
        items:
          type: array
          items:
            $ref: '#/components/schemas/BookmarkedLibraryItemResponse'
    BookmarkedLibraryItemResponse:
      type: object
      properties:
        libraryId:
          type: integer
          format: int64
          description: 도서관 ID입니다.
          example: 1
        name:
          type: string
          description: 도서관명입니다.
          example: 구미시립양포도서관
        address:
          type: string
          description: 도서관 주소입니다.
          example: 경상북도 구미시 옥계북로 51
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````